-- Verify gaia:api_2016_01_21_create_table_gadget on mysql

BEGIN;

SELECT   `id`,
  `page_type`,
  `template_type`,
  `title`,
  `title_visible`,
  `ordering`,
  `start_time`,
  `end_time`,
  `created_time`,
  `is_online`,
  `image_data`
  FROM `api_gadget` LIMIT 1;

ROLLBACK;
